Unable to install Mongodb Compass

I am unable to install mongodb compass as I have 32 bit OS. And on site only for 64 bit download is available. Is there any solution for this?

Hi,
you have to change the version of the operating system, 64bit programs do not work,
you can not upgrade from 32 to 64 bit, you have to install everything again,
before switching to a 64-bit operating system, check if your cpu supports 64 bits.

HI Pooja, MongoDB Compass have support only for 64 bit, you can change OS, or you can use MongoDB Atlas which they provided free as limited, and create your own database and do operations. Hope it helps

I am having trouble installing Compass. I have installed Compass on my work machine, but cannot run the course there, because of Barclays firewall rules. I tried to install compass on my home machine, but I am getting the error account already exists. Is there a way around this?

When are you getting this error? If you are getting error while submitting form for download, then try using different email address.

Let me know with the help of screenshot about error.

Kanika

I get the error when I run the file after download.

image

Thanks for the screenshot Brian. I am looking into it and will get back to you soon!

Kanika

Please download for current user only instead of Machine-wide installer.

Use Stable version:1.16.3, https://www.mongodb.com/download-center/compass

Kanika